<!ENTITY notification.button.no "No">
<!ENTITY sync.label "Syn&amp;chronise SpyBlock settings">
<!ENTITY whitelist.site.label "Disable on ?1?">
<!ENTITY filters.label "Filter preferences">
<!ENTITY disable.label "Disable everywhere">
<!ENTITY objecttab.title "Block">
<!ENTITY objecttab.tooltip "Block this object with SpyBlock">
<!ENTITY menuitem.label "SpyBlock Preferences">
<!ENTITY objecttabs.label "Show tabs on Flash and Java">
<!ENTITY sendReport.label "Report issue on this page">
<!ENTITY whitelist.page.label "Disable on this page only">
<!ENTITY context.image.label "SpyBlock: Block image">
<!ENTITY notification.button.yes "Yes">
<!ENTITY opensidebar.label "Open blockable items">
<!ENTITY notification.button.close "Close">
<!ENTITY contribute.label "Contribute to SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Block frame">
<!ENTITY blocked.tooltip "Blocked items on this page:">
<!ENTITY counthits.label "Count filter hits">
<!ENTITY showinstatusbar.label "Show in status bar">
<!ENTITY sidebar.title "Blockable items on current page">
<!ENTITY options.label "Options">
<!ENTITY context.object.label "SpyBlock: Block object">
<!ENTITY context.removeWhitelist.label "SpyBlock: Re-enable on this page">
<!ENTITY filters.tooltip "Most active filters:">
<!ENTITY closesidebar.label "Close blockable items">
<!ENTITY showintoolbar.label "Show in toolbar">
<!ENTITY status.tooltip "Status:">
<!ENTITY context.media.label "SpyBlock: Block audio/video">
<!ENTITY subscription.update.label "Update filters">
